from django.db import models

# Create your models here.
class Status(models.Model):
    number = models.CharField(max_length=15)
    def __str__(self):
        return self.number
    
class Number(models.Model):
    status = models.BooleanField(default=False)  # Default value is False (0)

    def __str__(self):
        return f"Number (ID: {self.id}, Status: {self.status})"
    
    
class SqlStatus(models.Model):
    value = models.CharField(max_length=15, default="0")
    
    def __str__(self):
        return f"Number (ID: {self.id}, Status: {self.value})"
    
class RestoreDatabase(models.Model):
    value = models.CharField(max_length=15, default="0")
    
    def __str__(self):
        return f"Number (ID: {self.id}, Status: {self.value})"